--- 
vendor: "ESRI"
id: "14"
title: "HoutsingelsZuidelijkWesterkwartierTeBehouden"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  LENGTE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  SINGL_ID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  RAAMWERK: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"